# docker load

<!---MARKER_GEN_START-->
Load an image from a tar archive or STDIN

### Aliases

`docker image load`, `docker load`

### Options

| Name            | Type     | Default | Description                                                                                    |
|:----------------|:---------|:--------|:-----------------------------------------------------------------------------------------------|
| `-i`, `--input` | `string` |         | Read from tar archive file, instead of STDIN                                                   |
| `--platform`    | `string` |         | Load only the given platform variant. Formatted as `os[/arch[/variant]]` (e.g., `linux/amd64`) |
| `-q`, `--quiet` | `bool`   |         | Suppress the load output                                                                       |


<!---MARKER_GEN_END-->

